sos.conf(5)

NAME
sos.conf - sosreport configuration

DESCRIPTION

sosreport uses a configuration file at /etc/sos.conf.

PARAMETERS

There are two sections in the sosreport configuration file: plugins, and tunables. Options are set using 'ini'-style name = value pairs. Some options accept a comma separated list of values.

[plugins]
    disable Comma separated list of plugins to disable.

[tunables]
    plugin.option Alter available options for defined plugin.

EXAMPLES
To disable the 'general' and 'filesys' plugins:

[plugins]
disable = general, filesys

To disable rpm package verification in the RPM plugin:

[tunables]
rpm.rpmva = off

FILES

/etc/sos.conf

SEE ALSO

sosreport(1)